### Property

# Phosh Keypad:shuffle

#### Declaration

    property shuffle: gboolean [ read, write ]

#### Description [src]

Whether to shuffle digits. Setting this to `TRUE` will make the digits appear at random locations on the keypad.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_keypad_get_shuffle()`
Setter method | `phosh_keypad_set_shuffle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no